# -*- coding: utf-8 -*-
# Generated by Django 1.10.6 on 2017-08-28 23:56
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0007_auto_20170810_2328'),
    ]

    operations = [
        migrations.AlterField(
            model_name='event',
            name='name',
            field=models.CharField(max_length=500),
        ),
    ]
